Subject: Re: How efficient is the g++ compipler in cygwin?
From: Nuno Bandeira <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 1999 16:43:27 +0100

Hi Leo,

Leo Jingyu LEE wrote:
> I have compiled the same program using both VC++ 6.0 (release version)
> and g++ in cygwin, and found that the g++ version takes about three
> times as much time as the VC++ version to run.  The program is basically
> computionally intensive with some file reading/writing.  Any commments
> on this?

  I have the same problem but it looks to me that it is a more general 
efficiency problem. How fast is your cygwin on other operations, like listing 
a folder with a lot of files (ls -l /windows, for example) ? For me its also 
a lot slower than running dir c:\windows in command.com.
  And lets not mention executing bash scripts...
  Anyway, if I have to choose, I'll still go for cygwin.

  Best regards,

---
Nuno Bandeira
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]